#nav {
	position: absolute;
	left: 0px;
	top: 106px;
	width: 100%;
	height: 45px;
	margin: 0;
	overflow: hidden;
	}

#nav li  {
	display: inline;
	margin: 0px;
	padding: 0;
	height: 45px;
	}

#nav a,
#nav span {
	outline-color: transparent;
	outline-style: none;
	text-decoration: none;
	display: block;
	text-indent: -9000px;
	padding: 0;
	height: 45px !important; /* ie fix */
	position: absolute;
	top: 0px;
	}

#nav a:hover, #nav .selected span {
	background-position: 0 -45px;
	}

#nav a:active {
	background-position: 0 -90px;
	}

#nav0, #nav0 a, #nav0 span     {
	left: 5px;
	background: url("../images/bgNav0.jpg") no-repeat left top;
	width: 65px }

#nav1, #nav1 a, #nav1 span     {
	left: 70px;
	background: url("../images/bgNav1.jpg") no-repeat left top;
	width: 81px }

#nav2, #nav2 a, #nav2 span   {
	left: 148px;
	background: url("../images/bgNav2.jpg") no-repeat left top;
	width: 230px }


#nav3, #nav3 a, #nav3 span   {
	left: 378px;
	background: url("../images/bgNav3.jpg") no-repeat left top;
	width: 118px }
	
#nav4, #nav4 a, #nav4 span   {
	left: 496px;
	background: url("../images/bgNav4.jpg") no-repeat left top;
	width: 85px }

